
img[alt$=">"] {
  float: right;
}

img[alt$="<"] {
  float: left;
}

img[alt$="><"] {
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto;
  float: none!important;
}

h1,h2,h3,h4,h5,h6,hr {
  clear: both;
}

img[alt$="size20"] {
  max-width: 20%;
}

img[alt$="size40"] {
  max-width: 40%;
}
